<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_geogebra', language 'hr', version '3.11'.
 *
 * @package     qtype_geogebra
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addconstraints'] = 'Dodavanje ograničenja (uvjeta) varijablama.';
$string['addmorevarblanks'] = 'Prostor za još {no} varijablu(i)';
$string['answerinvalid'] = 'Povratni niz znakova  je neispravan. To se ne bi trebalo dogoditi.';
$string['answermissing'] = 'Nedostaje odgovor na ulazni zahtjev. Vjerojatno nije postavljen JavaScript u pregledniku ili je došlo do nepoznate greške.';
$string['answervar'] = 'Varijable automatskog ocjenjivanja';
$string['answervar_help'] = 'Kod automatskog ocjenjivanja: naziv GeoGebra logičke varijable čija je vrijednost true ako je učenik (djelomiučno) riješio zadatak. Izračunavaju se sve ocjene za sve logičke  varijable. Zadatak je ispravan ukoliko neka kombinacija premaši 100%, ali treba postojati bar jedna kombinacija kod koje je izračun upravo  100%. Ostavite prazno za ručno ocjenjivanje.';
$string['constraints'] = 'Ograničenja (uvjeti)';
$string['constraints_help'] = 'Imaju li varijale bilo kakva ograničenja, recimo a < b, koja se  ne mogu zadati u postavkama klizača? Razdvojite zarezom. Podržani su: <, <=, >, >=. Trebate li jednakost, morate koristiti istu varijablu kod izrade GeoGebra uratka. Dinamički rasponi, tj. upotreba varijabli za  min/max kod klizača nisu podržani.';
$string['constraintswrongortoohard'] = '{$a->inequalities} je neispravno ili je teško pronaći, pokušali smo (bez rezultata ) {$a->tries} puta u {$a->time} sekundi. Možda ćemo ubuduće koristiti uspješniju metodu...';
$string['dragndrop'] = 'Povucite i pustite GeoGebra datoteku bilo gdje na području GeoGebra apleta';
$string['feedback'] = 'Povratna informacija ako je varijabla istinita';
$string['feedback_help'] = 'Povratna informacija je automatski preuzeta iz natpisa varijable u GeoGebra datoteci.';
$string['geogebraapplet'] = 'GeoGebra aplet';
$string['ggbturl'] = 'URL ili ID ili GeoGebra radni list';
$string['ggbxmlmissing'] = 'U odgovoru nedostaje XML niz znakova. Vjerojatno u pregledniku nije uključen JavaScript ili je došlo do nepoznate greške';
$string['invalidinequality'] = '{$a} je neispravna';
$string['israndomized'] = 'Postoji li bilo koja varijabla slučajnog odabira?';
$string['loadapplet'] = '(Ponovno)pokreni i prikaži aplet';
$string['loadapplet_help'] = 'Ponovo učitaj Geogebrin aplet i spremi novu verziju u bazu podataka.';
$string['pluginname'] = 'GeoGebra';
$string['pluginname_link'] = 'question/type/geogebra';
$string['show_reset_icon'] = 'Pokaži ikonu za resetiranje konstrukcije';
$string['variablenamewrong'] = 'Varijabla takvog imena nije pronađena u GeoGebra datoteci.';
$string['variableno'] = 'Varijabla {$a}';
$string['variables'] = 'Varijable';
